    <resources>
        <string name="0W4dgUho">Banni du jeu jusqu'au {BANNEDUNTIL}. Motif : {BANREASON}</string>
        <string name="2xOyWxIo">Le joueur n'est pas un membre du groupe.</string>
        <string name="4XDu4Qcd">Seul le chef du groupe peut expulser les joueurs du groupe.</string>
        <string name="5kgkZo2o">Le joueur que vous avez essayé d'expulser n'est pas dans votre groupe !</string>
        <string name="91cJB1tP">Le joueur {INVITEDPLAYER} est déjà dans le groupe.</string>
        <string name="aFQa3pQt">Vous devez être dans le lobby pour promouvoir un autre joueur au poste de chef de parti.</string>
        <string name="ah4Pm8wU">Vous devez être dans le lobby pour dissoudre votre groupe ![Temporary]</string>
        <string name="bcdU2DHW">Le joueur {INVITEE} a été invité dans votre groupe par {INVITER}.</string>
        <string name="bivF3RXY">Vous ne pouvez pas vous promouvoir vous-même</string>
        <string name="BwBR7TJB">Il n'y a plus personne dans votre groupe et il a été dissous !</string>
        <string name="caMylVF7">Impossible de faire la queue pour se battre car aucun type de jeu activé n'est sélectionné.</string>
        <string name="E2ILp86t">On ne peut pas faire la queue pour se battre car la région n'est pas disponible.</string>
        <string name="efpifbtd">Vous devez être dans le lobby pour inviter quelqu'un dans votre groupe !</string>
        <string name="emx7txM9">La promotion des membres ne peut être effectuée que par le chef du groupe.</string>
        <string name="fD2SyeA7">Vous ne pouvez pas vous inviter dans le groupe.</string>
        <string name="GZXVxl3E">{PLAYERNAME} déconnecté. Votre invitation dans le groupe n'est plus valide.</string>
        <string name="i5ZTTTZw">Le joueur {INVITEDPLAYER} n'est pas dans le lobby.</string>
        <string name="jP2hUg7H">Vous n'êtes pas dans un groupe !</string>
        <string name="kY2oXMng">Impossible de se connecter.</string>
        <string name="l6a9vI9z">Seul un chef de groupe peut inviter d'autres joueurs.</string>
        <string name="mcAG0eHJ">Vous devez être au lobby pour pouvoir expulser quelqu'un de votre groupe ![Temporary]</string>
        <string name="MepGBJMQ">Le joueur que vous voulez promouvoir ne peut pas être trouvé</string>
        <string name="mvQKpHXH">Votre groupe est plein.</string>
        <string name="nJ7aEkRt">Vous êtes invité dans le groupe par {PLAYERNAME}.</string>
        <string name="nw7r2S5z">Types de jeu désactivés sélectionnés : {GAMETYPES}.</string>
        <string name="OByu0fjQ">Vous ne pouvez pas faire la queue pour vous battre car tous les joueurs ne sont pas prêts dans votre groupe.</string>
        <string name="olLwOWf8">On ne peut pas faire la queue pour se battre car tous les joueurs n'utilisent pas l'anti-triche.</string>
        <string name="p5K0ATtZ">Votre ancienne session n'a pas pu être détruite.</string>
        <string name="pehfmZvM">Le joueur {PLAYERNAME} a été promu chef de groupe.</string>
        <string name="Pn13ZKwI">Votre groupe a été dissous !</string>
        <string name="Rj8RhD7F">Échec</string>
        <string name="Tauk2JzA">Incompatibilité de version, version du serveur : {SERVERVERSION} - Votre version : {CLIENTVERSION}.</string>
        <string name="TpBDiSBp">{PLAYERNAME} a été assigné au chef du groupe.</string>
        <string name="VDDm5bqb">Vous ne pouvez inviter à participer que les joueurs avec l'anti-triche.</string>
        <string name="w8WiqZT3">Vous devez exécuter le jeu avec l'anti-triche pour rejoindre ou créer un groupe !</string>
        <string name="wNubP2BF">Seul le chef du groupe peuvent lancer la file d'attente pour les jeux.</string>
        <string name="xMa4QqvL">Joueurs actuels dans le groupe : {PLAYERS}</string>
        <string name="ysfEQO6c">Joueur non trouvé</string>
        <string name="zyDyPr4I">Le joueur que vous avez voulu promouvoir n'est pas dans votre groupe.</string>
    </resources>
